Subject: Ticket Assigned - Fwd:
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 03:56:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd:  

Sent from my iPhone

Begin forwarded message:

> From: Fozia Asher <[email-masked]>
> Date: 29 January 2021 at 23:27:02 GMT+3
> To: SHUKRAN <[email-masked]>
> Subject: Re:
> 
> 
> Respected Sir;
> Today I failed again  to link my shukran account to online shopping account for max.They told me that,” your mobile number is already in use; try again ” although my updated mobile number is same that’s 0545259010. I am sending you screenshot of that matter.
> Please sort out the case.
> Thanks
> Regards,
> Fozia
> 
> Sent from my iPhone
> 
>>> On 29 Jan 2021, at 18:19, SHUKRAN <[email-masked]> wrote:
>>> 
>> 
>> Dear Fozia,
>>  
>> Greetings from Shukran.
>> 
>> We would like to apologize for any inconvenience caused.
>>  
>> Your concern has been forwarded to the concerned department for investigation and resolution.
>>  
>> Should you need any help or might need any clarification, please do not hesitate to reach out to us via Email, Facebook, Twitter, Website or Telephone.
>>  
>> This email has been recorded in our system with Service Request No. 1-69737313606
>>  
>> Regards,
>>  
>> Member Services
>> Shukran Rewards Programme
>> www.shukran.com  
>> www.facebook.com/shukran
>>  
>>  
>>> Respected Sir/Mam,
>>> I still unable to link my shukran number to online account.
>>> As per your messages I am sanding you screen short with time which is mentioned above pic of screen shorts dated 28-1-21.
>>> Thanks.
>>> 
>>> 
>>> 
>>> 
>>> 
>>> 
>>> 
>>> Regards,
>>> Fozia
>>> 
>>> 
>>> 
>>> Sent from Yahoo Mail for iPad
>>> 
>>> On Thursday, January 28, 2021, 15:59, SHUKRAN <[email-masked]> wrote:
>>> 
>>> Dear Fozia,
>>>                             
>>> Greetings from Shukran.
>>>  
>>> We are pleased to confirm that the issue has been resolved, please try to link your accounts again.
>>>  
>>> If you faced any issues while linking, please provide us with a screenshot of the error message and the details below:
>>>  
>>> Online shop account name:
>>> Date of trying to link:
>>> Time of trying to link:
>>>  
>>> Should you need any help or might need any clarification, please do not hesitate to reach out to us via Email, Facebook, Twitter, Website or Telephone.
>>>                                             
>>> This email has been recorded in our system with Service Request No.1-69737313606
>>>                                                         
>>> Regards,                                                                                   
>>>  
>>> Member Services
>>> Shukran Rewards Programme
>>> www.shukran.com   
>>> www.facebook.com/shukran   
>>> 
>>> Respected sir; 
>>> I still unable to link my shukran account number 1700000371487417 at max/ centrepoint online account.I have tried many times but getting no success in this regard; please advise me what should I do  either i change my mobile number or email id .
>>> Thanks 
>>> Fozia
>>> 
>>> Sent from my iPhone
>>> 
>>>>> On 26 Jan 2021, at 17:09, SHUKRAN <[email-masked]> wrote:
>>>>> 
>>>> 
>>>> Dear Fozia,
>>>>  
>>>> Greetings from Shukran.
>>>>  
>>>> We would like to apologize for any inconvenience caused.
>>>>  
>>>> Your concern has been forwarded to the concerned department for investigation and resolution.
>>>>  
>>>> Should you need any help or might need any clarification, please do not hesitate to reach out to us via Email, Facebook, Twitter, Website or Telephone.
>>>>  
>>>> This email has been recorded in our system with Service Request No. 1-69737313606
>>>>  
>>>> Regards,
>>>>  
>>>> Member Services
>>>> Shukran Rewards Programme
>>>> www.shukran.com  
>>>> www.facebook.com/shukran
>>>>  
>>>>  
>>>> 
>>>> Respected sir,
>>>> I received following email from max support team;
>>>> ‘ If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.’
>>>> 
>>>> Please resolve my case.
>>>> Thanks
>>>> Sent from Yahoo Mail for iPad
>>> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2034423